/* CSS document */
body {
  margin: 0px;
  background: #f4f4f4;
  font-family: Arial;
  font-size: 13px;
  color: #666666;
}
a img {border: 0px;}
a {color: #CFA500;}
a:hover {color: #ffcb00; text-decoration: none;}
p {margin: 0px; padding: 0px;}
h2 {margin: 0px; padding: 0px;}

h2 {clear:both;font-size:16px;margin-top: 15px; margin-bottom:10px; padding-left: 10px; background: url(../images/bg_h3.png) 0px 3px no-repeat;}
h3 {clear:both;color: #01689f; margin-bottom:5px; font-size: 12px; padding-left: 10px; margin-top: 15px; background: url(../images/bg_h3.png) 0px 3px no-repeat;}

.b {font-weight: bold;}
.blue {color: #01689f;}
.yellow {color: #CFA500;}
.italic {font-style: oblique;}

.perex {
  float:left;
  padding:5px;
  display:block;
  padding-left:20px;
  width:450px;
}
#main .perex h1 {
  background-image:none;
  padding-left:0px;
}

#page {
  position: relative;
  width: 938px;
  min-height: 500px;
  border-left: 1px solid #bebebe; border-right: 1px solid #bebebe;
  margin-left: auto; margin-right: auto;
  background: #ffffff;
}
.top {
  height: 57px;
  width: 930px;
  margin-left: 4px; margin-right: 4px;
/*  background: url(../images/bg_top.png) #ffffff bottom repeat-x;*/
}

/***************** TOP ********************/

.top .home {position: absolute; left: 250px; top: 20px; color: #ffcb00;}
.top .home:hover {text-decoration: none;}

.top .lang{position: absolute; top: 0px; right: 120px; width: 150px; height: 22px; padding-top: 15px;}
.top .lang a {color: #c9c9c9; text-decoration: none; padding-left: 4px; padding-right: 4px; font-size: 11px;}
.top .lang a.active {border-bottom: 2px solid #ffcb00;}
.top .lang a:hover {border-bottom: 2px solid #c9c9c9;}

.top .icons {position: absolute; right: 0px; top: 0px; width: 110px; border-left: 1px solid #c9c9c9; height: 22px; padding-top: 15px; padding-left: 10px;}
.top .icons a img {width: 15px; height: 10px; border: 0px; margin-left: 10px;}


.bg_logo {
  position: absolute;
  left: 23px;
  top: 0px;
  width: 195px;
  height: 158px;
/*  background: url(../images/bg_logo.png) no-repeat;*/
}
.bg_logo .logo {margin-left: 40px; margin-top: 14px;}
.logo_shadow {
  position: absolute;
  left: 218px;
  top: 0px;
  width: 10px;
  height: 57px;
  background: url(../images/logo_shadow.jpg) no-repeat;
}
.banner {
  width: 340px;
  height: 73px;
  background: url(../images/banner.jpg) no-repeat;
  padding: 45px 340px 0px 250px;
  margin-left: 4px; margin-right: 4px;
  font-family: Tahoma;
  font-size: 12px;
  color: #ffffff;
}
#page.en .banner {background-image: url(../images/banner_en.jpg); }
#page.de .banner {background-image: url(../images/banner_de.jpg); }

.banner h1 {
  font-size: 18px;
  color: #ffffff;
  margin: 0px;
  padding: 0px;
}
#main {
  width: 938px;
  margin-top: 1px;
  padding-bottom: 67px;
  background: url(../images/bg_main.jpg) #ffffff center bottom no-repeat;
}

#left {display: inline; float: left; width: 239px;}


#left .search {font-size: 12px; margin-top: 10px; margin-left: 11px; width: 215px; background: #f8f8f8; padding-left: 6px; padding-right: 6px;}
#left .search form {position: relative;}
#left .search form div {padding-bottom: 1px;}
#left .search input {font-size: 12px; display: block; font-family: arial;margin:0 0 10px 7px;  width: 148px; height: 30px; line-height: 30px; padding: 0 35px 0 12px  ; border: 1px #DDDDDD solid}
#left .search a {text-decoration: none; position: absolute; display: block; width: 16px; height: 16px; top: 8px; left: 180px; background: url(../images/search.png) no-repeat }


/*********** REDAKCE ********************/

#left .redakce {font-size: 12px; margin-top: 10px; margin-left: 11px; width: 215px; background: #f8f8f8; padding-left: 6px; padding-right: 6px;}
#left .redakce a {color: #CFA500;}
#left .redakce a:hover {text-decoration: none;}

/************** MENU ********************/

#main .menu {position: relative; width: 223px; background: #728a3b; padding: 0px 7px 15px 5px; margin-left: 4px}
#main .menu a {
  display: block;
  color: #ffffff;
  text-decoration: none;
  font-size: 13px;
  font-weight: bold;
  padding-left: 35px;
  padding-top: 7px;
  padding-bottom:5px;
  background: url(../images/bullet1.png) 12px 8px no-repeat;
}
#main .menu a:hover {background-position: 12px -38px; color: #ffd900;}
#main .menu a.active {background-position: 12px -38px; color: #ffd900; background-color: #5B6F29;}
#main .menu a.sub2 {
  font-size: 12px;
  font-weight: normal;
  padding: 0px 0px 6px 35px;
  background: url(../images/bullet2.png) 16px 3px no-repeat;
}
#main .menu a.sub2:hover {background-position: 16px -15px; color: #ffd900;}
/*#main .menu a.sub1.active {background-position: 16px -12px; font-weight: bold; color: #ffffff;}*/
#main .menu .divider {font-size: 1px; height: 1px; background: url(../images/divider.png) repeat-x;}
#main .menu .divider.sub2 {background:none; margin-bottom:0px;}
#main .menu .corn_l {position: absolute; width: 5px; height: 5px; bottom: 0px; _bottom: -1px; left: 0px; font-size: 1px; background: url(../images/corn_l.png) no-repeat;}
#main .menu .corn_r {position: absolute; width: 5px; height: 5px; bottom: 0px; _bottom: -1px; right: 0px; _right: -1px; font-size: 1px; background: url(../images/corn_r.png) no-repeat;}
#main .content {display: inline; float: left; width: 675px; margin-left: 15px;}
#page.homepage .content {width:500px;}

#main h1 , #main span.h1 {margin: 0px; font-size: 24px; color: #666666; font-family: Tahoma; font-weight: normal; background: url(../images/bg_h1.png) 0px 6px no-repeat; padding-left: 15px; text-align: left; clear:both;}
#main div.h1 {margin-top: 12px; padding-bottom: 5px; margin-bottom: 15px; background: url(../images/divider2.png) bottom repeat-x;}

/********************** REKLAMY ***************************/

#main .adverts {display: inline; float: right; width: 170px; margin-left: 0px;}
#main .adverts.left {float:left;display:block; margin-left: 17px;}

/******************** ARTICLE **************************/
#main .content {border-top: 3px solid #ffcb00;}

#main .content .caption {background: url(../images/grad1.jpg) right top no-repeat; padding-bottom: 15px;}
#main .content .caption .anotation{
  display: block;
  float: left;
  padding: 2px;
  border: 1px solid #b2b2b2;
}

#main .content .caption .anotation .description {
  display:block;
  width:300px;
}
#main .content .caption .text{
  float: left;
  width: 350px;
  text-align: justify;
  padding: 0px 6px 0px 10px;
  line-height: 18px;
  font-weight: bold;
  color: #01689f;
}
#main .content .caption .text p {
	padding-bottom: 2px;
}
/**************** DROBECKOVE MENU ********************/
.homepage .top_navigation{display:none;}
.top_navigation {padding:5px;margin-left:10px;display:block;float:left;display:block;width:650px;}
.top_navigation a{color: #CFA500; padding-right: 10px; margin-right: 6px; font-size: 12px; background: url(../images/bullet3.png) right no-repeat;}
.top_navigation a:hover {text-decoration: none;}

/**************** BOXY (NEWS) **************************/
.item {
  min-height: 145px;
  _height: 145px;
  background: url(../images/grad1.jpg) right top no-repeat;
  padding-bottom: 10px;
}

#page.homepage .content .descript {width: 245px;}
.content .descript {width: 420px;}
.item h2 a {font-size: 18px; font-weight: normal; color: #01689f; /*background: url(../images/bullet_clock.png) 0px 6px no-repeat; padding-left: 20px; */margin-left: 5px; text-decoration: none}
.item h2 a:hover {color: #01689f; text-decoration: underline;}
.item .yellow {font-weight: bold; color: #ffcb00; margin-bottom: 5px;}
.item .cont {margin-left: 27px;}
.item .image {display: block; float: left; border: 1px solid #b2b2b2; padding: 3px;}
.item .image.nopicture {border:0px;}
.item .descript {float: left; text-align: justify; padding-left: 10px; padding-right: 10px; font-size: 12px;}
.item .more {text-align: right; margin-top: 7px;}
.item .more a {display: block; float: right; width: 42px; height: 15px; font-size: 12px; color: #ffffff; text-decoration: none; padding-right: 5px; background: url(../images/butt_more.png) no-repeat;}
.item .more a:hover{text-decoration: underline;}
.item .icon {height: 30px; margin-top: 4px;}
#main .content.long .item .icon img {border: 0px; margin-right: 2px;}

/*************** CLANEK ***************************/

#main .content .line {height: 1px; font-size: 1px; background: url(../images/divider2.png) repeat-x;}

#main .content .photo {display: inline; float: left; width: 200px; margin-right: 20px; min-height:230px;_height:230px;}
#main .content .photo a img {padding: 2px; border: 1px solid #b2b2b2;}
#main .content .photo a img:hover {border: 1px solid #ffcb00;}
#main .content p.descript  {display:block; padding-bottom: 2px; text-align: center; width:190px;}



/**************** FOOTER ********************************/

#footer {
  position: relative;
  width: 940px;
  height: 33px;
  font-size: 11px;
  padding-top: 12px;
  margin: 0px auto 20px auto;
  background: url(../images/bg_footer.png) top repeat-x;
  color: #666666;
}
#footer a{color: #666666;}
#footer a:hover{color: #cb341a;}
#footer .icons {display: inline; float: left; width: 155px; margin-left: 15px;}
#footer .icons img {margin-right: 10px;}
#footer p {display: inline; float: left; width: 500px;}
#footer .lighter {color: #999999;}
#footer .navigation {
  position: absolute;
  width: 130px;
  height: 20px;
  top: 12px;
  right: 20px;
  color: #cb341a;  
}
#footer .navigation a {text-decoration:none;}
#footer .navigation a:hover {text-decoration:underline;}

.center {text-align: center}
.mrBM {clear: both;}

.image.left, .map.left { float: left; padding: 8px; margin-right: 15px; }
.image.right, .map.right { float: right;  padding: 8px; margin-right: 15px;}

.menu_info {
  padding:5px 0px 0px 0px;
}


#lightbox{
  background-color: #FFFFFF;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}

#lightbox .lb_button{
  font-family: verdana, arial, sant-serif;
  color: black;
  font-size: 16px;
  text-decoration: none;
  font-weight: bold;
  padding: 3px;
  background-color: white;
  }	
#lightboxDetails{
	font-size: 1em;
	padding-top: 0.4em;
	color: black;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(overlay.png); }

* html #overlay{
	background-color: #333;
	background-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}
	
.label {}

.aktualizace {
  display:block;
  color: #CFA500;
  font-weight:bold;
}


.yellow {color: #ffcb00;}
.italic {font-style: oblique;}


.archiv {text-align: right; margin-top: 7px;}
.archiv a {display: block; float: right; padding-left:20px; height: 15px; font-size: 12px; color: #ffffff; text-decoration: none; padding-right: 5px; background: #cfa500 url(../images/butt_archiv.png) no-repeat;}
.archiv a:hover{text-decoration: underline;}


.guestbook_item {
  display:block;
  background:#ebebeb;
  border-left:3px solid #ebebeb;
  border-bottom:3px solid #ebebeb;
  margin-top:5px;
  padding:5px;   
}
.guestbook_item .title {font-weight:bold;}
.guestbook_item .user {text-align:right;font-size:11px;}

.sub2.guestbook_item {background:#fff;margin-left:20px;}
.sub3.guestbook_item {background:#fff;margin-left:30px;}
.sub4.guestbook_item {background:#fff;margin-left:40px;}
.sub5.guestbook_item {background:#fff;margin-left:50px;}
.sub6.guestbook_item {background:#fff;margin-left:60px;}
.sub7.guestbook_item {background:#fff;margin-left:70px;}
.sub8.guestbook_item {background:#fff;margin-left:80px;}
.sub9.guestbook_item {background:#fff;margin-left:90px;}
.sub10.guestbook_item {background:#fff;margin-left:100px;}
.sub11.guestbook_item {background:#fff;margin-left:110px;}
.sub12.guestbook_item {background:#fff;margin-left:120px;}
.sub13.guestbook_item {background:#fff;margin-left:130px;}
.sub14.guestbook_item {background:#fff;margin-left:140px;}
.sub15.guestbook_item {background:#fff;margin-left:150px;}




.ac_results {width: 195px !important;}
.ac_results ul {margin: 0; padding: 0; list-style: none; background-color: #fff; border: 1px #BEBEBE solid; width:195px; }
.ac_results ul li {padding: 2px 5px 2px 12px; border-top: 1px #BEBEBE solid; text-align: left; cursor: pointer;}
.ac_results ul li:first-child {border-top: none;}
.ac_results .ac_over {color:#000;  background-color: #F4F4F4;}
.ac_results strong {color:#AD8C0D}


.paging {text-align: center;}
.paging_cont {display: inline-block;}
.paging .pages {display: inline;}
.paging a {padding: 0 7px 0 5px; border-right: 1px #D4D5D5 solid; color:#D1AA0F; text-decoration: none;}
.paging a:hover {text-decoration: underline;}
.paging a.active {color:#1574A6}
.paging a.left {border:0px; padding:  0 ; margin: 0 5px 0 0; position: relative; top: 3px; background: url(../images/pager_left.png) no-repeat ; text-decoration: none; display: inline-block; width: 8px; height: 9px;}
.paging a.right {border:0px; padding: 0 ; margin: 0 0 0 5px; position: relative; top: 3px; background: url(../images/pager_right.png) no-repeat ; text-decoration: none; display: inline-block; width: 8px; height: 9px;}
.paging .pages a:last-child {border: 0px;}
                                              

.ramecek  {background: none repeat scroll 0 0 #F5F5F5;border: 1px solid #9D9D9D;clear: both;color: #888888;float: right;margin: 10px 0 10px 10px;padding: 5px 10px ;width: 223px;   }
.ramecek.left  {float: left; margin: 10px 10px 10px 0;}


.plus     {background: url(../images/plus_big.jpg) no-repeat 0 0 #fff ;border: 1px solid #fff;color: #888888;float: left;margin: 10px 0 10px 10px;padding: 55px 10px 5px;width: 300px;  }
.minus    {background: url(../images/minus_big.jpg) no-repeat 0 0 #fff; border: 1px solid #fff;color: #888888;float: left;margin: 10px 0 10px 10px;padding: 55px 10px 5px;width: 300px;  }
.clear    {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}

.minus ul,
.plus ul  {list-style: none url(); padding: 0 ; margin: 0 }

.minus ul li{background: url(../images/minus_small.jpg) no-repeat 0px 5px; padding:1px 0 3px 18px; }
.plus ul li{background: url(../images/plus_small.jpg) no-repeat 0px 5px; padding:1px 0 3px 18px; }